﻿html, body, ul {padding:0;margin:0;}
body{background-color:#E8E8E8;margin-top:0;margin-bottom:0}
#swords-wrap{width:80%; max-width:1000px; min-width:800px;position:relative;background:#FFF;box-shadow:1px 1px 2px 1px #626262;overflow:hidden;margin:auto}#swords-direct-banner-wrapper{width:950px;margin:auto;position:relative}.swords-direct-30pt{font:30pt tahoma;font-weight:700;font-style:italic;color:#E1E1E1}.swords-direct-10pt{font:10pt tahoma;font-weight:700;font-style:italic;color:#E1E1E1}.swords-direct-y10{font:10pt tahoma;font-weight:700;font-style:normal;color:#E1E1E1;text-align:center}.swords-direct-12pt{font:12pt tahoma;font-weight:700;font-style:italic;color:#FF0}.swords-direct-tm{width:300px;height:90px;padding:5px;float:left}
.swords-direct-tm a:link { color:#E1E1E1; text-decoration:none}
.swords-direct-tm a:visited { color:#E1E1E1; text-decoration:none}
.swords-direct-tm a:hover { color:#FF0; text-decoration:none}
.swords-direct-tm-ctr{ margin: 0 auto;width:300px;height:90px;padding:5px;text-align:center; line-height:175%}.swords-direct-tm-rt{width:275px;height:90px;min-width:275px;padding:5px;float:right}.swords-direct-tm-rt a:link,.swords-direct-tm-rt a:visited{color:#FF0;text-decoration:none}.swords-direct-tm-rt a:hover{color:#0F0;text-decoration:none}#swords-direct-banner{height:100px;width:100%;	background-color:#000;background-image:url(h1.jpg);box-shadow:1px 1px 1px 1px #000;position:relative;z-index:6;}.ui.input input[type="text"].inputs {float: left;width: 68%;height:25px;padding:0px;border: 1px solid #000;}input[type="text"].inputs + input[type="submit"].button {float: left;height: 27px;width: 27%;color: #000080; font:9pt arial;background-color: #4d4d4d;border: 1px solid #000;color:#FF0;line-height:27px}input[type="text"].inputs + input[type="submit"].button:hover{color: #000080;background-color: #383838;color:#FF0}#swords-special{background-color:#242424;height:20px;font:14pt tahoma;font-weight:700;font-style:italic;color:#E2E2E2;padding:10px;box-shadow:1px 1px 1px 1px #000;text-align:center;position:relative;z-index:5;overflow:hidden;line-height:20px}#new-swords-ads{width:700px;height:160px;margin:auto;background-image: url(hobbit-movie-swords-ads.jpg);border-radius:5px;position:relative;box-shadow:1px 1px 1px 1px #888;}#new-swords-ad-text{width:100%;height:20px;background-color:#FF0;
font:10pt tahoma;font-weight:bold;text-align:center;position: absolute;bottom:0;left:0;line-height:20px;}#new-swords-ad-text a:link{text-decoration:none;}#new-swords-ads:hover{width:700px;	height:160px;background-image: url(walking-dead-series-katana-swords.jpg);-webkit-transition-duration: 700ms;-moz-transition-duration: 700ms;-o-transition-duration: 700ms;transition-duration: 700ms;}
#swords-title-content{width:480px;border-radius:5px;box-shadow:1px 1px 10px 1px #888;background-color:#000;text-shadow:5px 2px 5px rgba(0,0,0,.7);color:#F6F6F6;margin:auto;padding:5px}
#swords-banner-search{height:40px;width:700px;position:relative;box-shadow:1px 1px 1px 1px #888;background-color:#000;border-radius:5px;margin:auto;}
#swords-left-banner{float:left;height:40px;width:450px;line-height:0}
#swords-right-search{float:right;height:40px;width:215px;text-align:right; padding-top:6px}
#swords-index-menu-grid{width:500px;height:auto;margin:auto;padding:5px}
#swords-index-menu-grid div{width:30%;height:140px;float:left;box-shadow:1px 1px 1px 1px #888;overflow:hidden;margin:8px}
#swords-index-menu-grid div:hover{box-shadow:2px 2px 2px 2px #888}
#movie-replicas-grid{width:500px;height:260px;margin:auto;padding:3px}
#movie-replicas-grid div{width:30%;height:115px;float:left;box-shadow:1px 1px 1px 1px #888;overflow:hidden;margin:8px}
#movie-replicas-grid div:hover {box-shadow:1px 1px 3px 3px #888;}
.sword-specials{clear:both;height:30px;width:490px; padding:0px;box-shadow:1px 1px 1px 1px #888;border-radius:5px;background-color:#000;margin:auto}
#movie-swords{height:340px;width:140px;font:9pt arial;color:#F6F6F6;font-weight:bold;box-shadow:1px 1px 1px 1px #888;border-radius:5px;padding:5px;background-image:url(bgm.png)}
#movie-swords a:link,#movie-swords a:visited,#movie-swords a:hover{color:#F6F6F6;text-decoration:none}
#form{ float:left; margin:15px;width:150px;height:110px;font:9pt arial;color:#F6F6F6;text-align:center;font-weight:700;display:block;line-height:35px;box-shadow:1px 1px 1px 1px #888;background-color:#000;border-radius:5px;padding:5px}
#swords-pin-grid{width:300px;margin:auto}
#swords-pin-grid div{width:50%;float:left}
.top_image img{margin:0 auto}
IMG.displayed{display:block;margin-left:auto;margin-right:auto}
#top-navigation{width:798px;margin:auto;background-color:#000;overflow:hidden}
#top-navigation ul{list-style-type:none;overflow:hidden;margin:0 auto;padding:0}
#top-navigation li{float:left}
#top-navigation a{color:#F6F6F6;font:9pt arial;text-decoration:none;background-color:#000; display:block;height:30px;width:113px;line-height:30px;text-align:center;border-right-width:1px;border-right-style:solid;border-right-color:#555;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#555;overflow:hidden}
#navigation ul{list-style-type:none;margin:0;padding:0}
#navigation a{color:#F6F6F6;font:9pt arial;text-decoration:none;background-color:#000;display:block;height:15px;width:140px;line-height:15px;text-align:left;border-right-width:1px;border-left-width:1px;border-right-style:solid;border-left-style:solid;border-right-color:#555;border-left-color:#999;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#555;border-radius:5px;padding:3px}
#navigation{width:165px}
th,td{vertical-align:top;padding:0}
hr{width:100%;height:1px;background:#fff}
.text8c{text-align:center;font-size:8pt;font-family:Arial, Helvetica, sans-serif}
.price12{color:#000;font-family:Arial, Helvetica, sans-serif;font-weight:700;font-size:12pt}
.price9{color:red;font-family:Arial, Helvetica, sans-serif;font-weight:700;font-size:9pt}
.text10{text-align:justify;font-size:10pt;font-weight:400;font-family:Arial, Helvetica, sans-serif}
.text9{text-align:left;font-size:9pt;font-weight:400;font-family:Arial, Helvetica, sans-serif}
.text9j{text-align:justify;font-size:9pt;font-weight:400;font-family:Arial, Helvetica, sans-serif}
.text10c{text-align:center;font-size:10pt;font-weight:400;font-family:Arial, Helvetica, sans-serif}
.link9l{font-family:Arial, Helvetica, sans-serif;font-size:9pt;font-weight:700;text-align:left}
.text9l{font-family:Arial, Helvetica, sans-serif;font-size:9pt;text-align:left}
.link9c{font-family:Arial, Helvetica, sans-serif;font-size:9pt;font-weight:700;text-align:center}
.t9csilver{font-family:Arial, Helvetica, sans-serif;font-size:9pt;font-weight:bold;text-align:center;color:#CCC}
.t9silver{font-family:Arial, Helvetica, sans-serif;font-size:9pt;font-weight:bold;text-align:left;color:#CCC}
.link10l{font-family:Arial, Helvetica, sans-serif;font-size:10pt;font-weight:700;text-align:left}
.link10c{font-family:Arial, Helvetica, sans-serif;font-size:10pt;font-weight:700;text-align:center}
.link12l{font-family:Arial, Helvetica, sans-serif;font-size:12pt;font-weight:700;text-align:left}
img{border:none;line-height:0}
A:hover{color:red}
.center{text-align:center}
.heading12{font-size:12pt;font-family:Arial, Helvetica, sans-serif;text-align:center;font-weight:700}
.heading10{font-size:10pt;font-family:Arial, Helvetica, sans-serif;text-align:center}
.fleft{float:left;margin:10px; border-radius:5px;box-shadow:0px 1px 1px 1px #888;}
.fright{float:right;margin:4px}
.vtop{vertical-align:top}
.vbottom{vertical-align:bottom}
#swords-direct-title{clear:both;height:125px;width:700px;margin:auto}
#swords-title{height:50px;width:700px;line-height:50px;text-align:center;margin:auto}
#swords-main-content{clear:both;height:500px;width:700px;position:relative;margin:auto}
#swords-left-navigation{float:left;height:490px;width:190px;padding:5px}
#swords-content{float:left;height:500px;width:500px;line-height:0}
#swords-main-item-content{clear:both;width:700px;position:relative;margin:auto}
#swords-main-navigation{float:left;width:165px;position:relative}
#swords-item-content{float:left;width:510px;padding:10px}
.swords-title-content{width:480px;border-radius:5px;background-color:#000; color:#E1E1E1;box-shadow:1px 1px 5px 1px #888;margin:12px;padding:5px}
.swords-title-content a:link{ color:#FF0}
.swords-title-content a:visited{ color:#FF0}
.swords-title-content a:hover{ color:#0F0}
.contact-content{width:465px;border-radius:5px;background-color:#FFF;box-shadow:1px 1px 5px 1px #888;margin:auto;padding:10px}
#swords-grid{width:500px;height:600px;margin:auto;padding:5px}
#swords-grid div{width:230px;height:270px;float:left;box-shadow:1px 1px 1px 1px #888;margin:10px}
#movie-replica-grid{width:500px;height:125px;margin:auto;padding:3px}
#movie-replica-grid div{width:30%;height:115px;float:left;box-shadow:1px 1px 1px 1px #888;margin:8px}
#movie-swords-grid{width:500px;height:700px;margin:auto;padding:0}
#movie-swords-grid div{width:150px;height:120px;float:left;box-shadow:1px 1px 1px 1px #888;overflow:hidden;margin:8px}
#movie-swords-grid div:hover {box-shadow:1px 1px 3px 3px #888;}
#swords-menu-grid{width:500px;height:1325px;margin:auto;padding:5px}
#swords-menu-grid div{width:30%;height:130px;float:left;box-shadow:1px 1px 1px 1px #888;margin:8px}
#swords-menu-grid div:hover{box-shadow:2px 2px 2px 2px #888}
#lotr-swords-top-grid{width:500px;height:110px;margin:auto;padding:5px}
#lotr-swords-top-grid div{width:230px;float:left;box-shadow:1px 1px 1px 1px #888;margin:5px;padding:5px}
#swords-item-grid{width:500px;height:auto;margin:auto;padding:1px}
#swords-item-grid2{width:500px;height:1220px;margin:auto;padding:10px}
#swords-item-grid3{width:500px;height:auto;margin:auto;padding:10px}
#historical-replicas-grid div{width:230px;height:485px;float:left;box-shadow:1px 1px 1px 1px #888;margin:5px;padding:5px}
#collectible-helmets-grid div{width:230px;height:510px;float:left;box-shadow:1px 1px 1px 1px #888;margin:5px;padding:5px}
#armor-menu-grid div{width:230px;height:300px;float:left;box-shadow:1px 1px 1px 1px #888;margin:5px;padding:5px}
.logo-border{ margin:5px;text-align:left;border-radius:5px;box-shadow:1px 1px 1px 1px #888;}
.image-shadow{box-shadow:1px 1px 1px 1px #888; border-radius:5px;}
#next-item{height:50px;width:300px;line-height:50px;text-align:center;text-shadow:0 2px 2px rgba(0,0,0,.3);margin:auto}
h1,h2{text-shadow:0 2px 2px rgba(0,0,0,.3)}
#top-navigation a:hover,#navigation a:hover{background-color:#000080}
#swords-category-banner,#swords-search-box{clear:both;height:40px;width:700px;margin:auto}
#swords-item-grid div,#swords-item-grid0 div,#swords-item-grid1 div,#swords-item-grid2 div,#swords-item-grid3 div{width:145px;height:225px;float:left;box-shadow:1px 1px 1px 1px #888;margin:5px;padding:5px}
#swords-item-grid0,#swords-item-grid1{width:500px;height:725px;margin:auto;padding:10px}
#historical-replicas-grid,#collectible-helmets-grid,#armor-menu-grid{width:500px;height:auto;margin:auto;padding:3px}
#social{height:30px;line-height:30px;width:350px;position:relative;text-align:center;margin:auto}
#main-footer{width:100%;height:230px;margin:auto;background-color:#B8B8B8;position:relative;box-shadow:1px 1px 1px 1px #888;clear:both;border-radius:0px;}
#main-footer-top{background-color:#000;height:35px;padding:5px;box-shadow:1px 1px 1px 1px #888;}
.footer-links{float:left;width:110px;height:125px;padding:5px;text-align:left;font:9pt arial;}
.footer-links a:link,.footer-links a:visited {color:#00F;text-decoration:none}
.footer-links a:hover{color:#0000A0;text-decoration:none}
#swords-item-grid div:hover {box-shadow:1px 1px 3px 3px #888;}
#buy-swords{background-color:#000;height:35px;padding:5px;box-shadow:1px 1px 1px 1px #888; overflow:hidden}
#swords-direct{width:100%;height:200px;background-color:#B8B8B8;position:relative;box-shadow:1px 1px 1px 1px #888;clear:both;border-radius:0px; overflow:hidden}
#swords{background-color:#000;height:30px;padding:5px;box-shadow:1px 1px 1px 1px #888; text-align:center}
#swords-checkout{background-color:#242424;height:20px; font:10pt arial; font-weight:bold; color:#E2E2E2;padding:5px;box-shadow:1px 1px 1px 1px #000; text-align:right; position:relative; z-index:5; line-height:25px;}.new-swords-ads{clear:both;width:700px;height:160px;margin:auto;background-image: url(kabar-knives-ad.jpg);	border-radius:5px;position:relative;box-shadow:1px 1px 1px 1px #888;}.new-swords-ad-text{width:100%;height:20px;background-color:#FF0;
font:10pt tahoma;font-weight:bold;text-align:center;position: absolute;bottom:0;left:0;line-height:20px;}.new-swords-ad-text a:link{text-decoration:none;}.new-swords-ads:hover{width:700px;	height:160px;background-image: url(new-swords-and-replicas.jpg);-webkit-transition-duration: 700ms;-moz-transition-duration: 700ms;-o-transition-duration: 700ms;transition-duration: 700ms;}